<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notizen &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/update-category/patch-notizen/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Patch Notes 27.02.2020</title>
		<link>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:03 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1600</guid>
		<description><![CDATA[Hallo Leaguers, Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png" title="Patch Notes 27.02.2020" width="1280" height="320"/></p><p><img class="alignnone size-large wp-image-1607" src="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png" alt="" width="560" height="140" srcset="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leaguers,</span></strong></p>
<p><span style="font-size: 24px;"><strong><br />
</strong></span>Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist nur einer unserer ersten Schritte, um das Spielerlebnis in der S4 League zu verbessern. Aber das ist nicht alles, wir haben auch den Schneeballschlacht-Modus aktiviert, damit ihr euch auf eine eisige Schlacht einlassen können. Genießt es, eure Freunde mit diesen trügerisch harmlosen, aber hochexplosiven Schneebällen in die Luft zu jagen. <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609@2x.png 2x" alt=";)" height="23" /></p>
<p><strong><span style="font-size: 32px;">Sonstiges</span></strong></p>
<ul>
<li>Neue Shop-Sektion &#8222;Promotion&#8220; und Markierung &#8222;Best&#8220; im Spiel verfügbar</li>
<li>Schneeballschlacht-Modus aktiviert</li>
</ul>
<p><strong><span style="font-size: 32px;">Fehlerbehebungen</span></strong><u><br />
</u></p>
<ul>
<li>DB Error &#8211; Meldung für Neue Accounts behoben</li>
<li>Authentifizierungsfehler im Titelbildschirm behoben</li>
<li>Das Chat- und Community-System wurde angepasst, wenn eine temporäre Namensänderung verwendet wurde</li>
<li>Verformte Charaktermodelle während der Halbzeit- und Ergebnisanzeige behoben</li>
<li>Die Countdown-Leiste im Respawn-Bildschirm wurde korrigiert</li>
<li>Korrektur von falsch platzierten Kronen im Captain-Modus</li>
<li>Fehlerhafte Kamera beim Start einer Runde im Chaser-Modus behoben</li>
<li>Sekundärangriff der Curious Cat Claw-Waffe behoben</li>
<li>Lokalisierungsprobleme in der Beschreibung des Items &#8222;&#8220;Delete Enchant Option&#8220;&#8220; wurden behoben.</li>
</ul>
<p><strong><span style="font-size: 24pt;">Bekannte Fehler</span></strong></p>
<ul>
<li>Es ist teilweise nicht möglich einen Server nach Verlassen erneut zu betreten</li>
<li>Charakter-Modelle können weiterhin in der Ergebnisanzeige verkleinert erscheinen</li>
<li>Items mit der &#8222;Best&#8220; Markierung sind im Shop nicht anhand der Markierung sortiert</li>
</ul>
<p><strong><span style="font-size: 24pt;">Neue Kapseln</span></strong></p>
<p><span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" /><br />
</span></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Patch Notes 15.08.2019</title>
		<link>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:02 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1467</guid>
		<description><![CDATA[Hallo Leaguers, &#160; Ein weiteres Mal nach Blut, Schweiß und Tränen, können wir euch voller Stolz die Änderungen, welche in der Netsphere ausgeführt worden sind [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Hallo Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Ein weiteres Mal nach Blut, Schweiß und Tränen, können wir euch voller Stolz die Änderungen, welche in der Netsphere ausgeführt worden sind vorstellen.</p>
<p>Dieses Mal haben wir weitere Bugs fixen können, Stück für Stück werden wir uns von diesen loyalen aber unangenehmen Begleitern trennen.<br />
Jetzt geht es aber Detail genau weiter für diejenigen, die besonders interessiert sind, schaut hier!!</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Kostüme</span></p>
<ul>
<li><span style="font-size: 12pt;">Netz-Farmer<br />
</span></p>
<ul>
<li>Netz-Farmer Gesicht</li>
<li>Netz-Farmer Arbeitsshirt</li>
<li>Netz-Farmer kurze Hose</li>
<li>Netz-Farmer Arebitshandschuhe</li>
<li>Netz-Farmer Arbeitsschuhe</li>
<li>Netz-Farmer Kopftuch</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Items</span><span style="font-size: 24pt;"><br />
</span></p>
<p>&nbsp;</p>
<p>Wir sind eurem Feedback nachgekommen und haben daran gearbeitet einige Itemfavoriten der Community Farbänderungen zu geben.</p>
<p>Die jetzigen werdenunter der HOT Kategorie im In-Game Shop zu finden sein, andere werden später hinzugefügt oder in der Webmail.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Item Name</th>
<th>Farbveränderung</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Weiblich)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Weiblich)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Männlich)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Weiblich)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&#8217;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Sonstiges</span></p>
<ul>
<li>Umbenennung und Anpassung der Netsphere Kanäle</li>
<li>Enchant Delete Option Klarstellung &#8211; Text Überarbeitung</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Fehlerbehebung</span><u><br />
</u></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Kostüme</span></u></p>
<p>&nbsp;</p>
<ul>
<li>X-Mas Ophelia Handschuhe &#8211; Falsche Textur &#8211; <span style="color: #00ff00;">Behoben<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"> </span></p>
<p><span style="font-size: 14pt;"> </span></p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<p>&nbsp;</p>
<ul>
<li>&#8222;Spieler nicht gefunden&#8220; beim flüstern &#8211;<span style="color: #00ff00;"> Behoben</span></li>
<li>Das Sonderzeichen &#8222;§&#8220; im Chat schreiben verursachte unerwartete Ereignisse. &#8211; <span style="color: #00ff00;">Behoben<br />
</span></li>
<li>Verbindungsabbruch wenn ein raum zu schnell verlassen und erstellt wurde &#8211; <span style="color: #00ff00;">Behoben</span></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<p>&nbsp;</p>
<ul>
<li>&#8222;Authentifizierung Timeout Error&#8220; wenn der Server verlassen wurde.</li>
<li>Die Sonderzeichen &#8222;§&#8220; und &#8222;{&#8220; im Chat verursachen eventuell Chat Errors.<u></u><u></u></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/patch-notes-15-08-2019-2/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>JUNI PATCH NOTES</title>
		<link>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:37 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=533</guid>
		<description><![CDATA[Und mal wieder ist die Zeit gekommen, um einen neuen Patch zu veröffentlichen. Wir haben wochenlang dran gearbeitet...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/c5b19c73253257687deef4ecabac9fde/files/s4l/image/B/Banner1_05JUNE_DE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Und mal wieder ist die Zeit gekommen, um einen neuen Patch zu veröffentlichen. Wir haben wochenlang dran gearbeitet und aus vorherigen Fehlern gelernt, um unsere Qualität der Patches zu verbessern. Unsere NetSphere bekommt nun einige Fehlerbehebungen. Einige kleinere neue Bugs sind aufgetaucht, jedoch werden diese euch nur wenig stören und den Spielverlauf nicht beeinflussen. Oh, fast vergessen. Wir haben auch die Railgun ein wenig angepasst.<br />
Nun lasst uns mal gemeinsam gucken, was dieser neue Patch uns so alles bringt <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Waffen</span></p>
<ul>
<li>Railgun &#8211; Sichtfeld und Ladungsverzögerung
<ul>
<li>Sichfeld: <del><span style="color: #ff0000;">15</span></del> <span style="color: #00ff00;">20</span></li>
<li>Verzögerungszeit: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00ff00;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u></u></p>
<p><span style="font-size: 14pt;"><u>Waffen</u></span></p>
<ul>
<li>Rail Gun &#8211; Kritische Treffer (Kopfschuss) hat den selben Schaden wie ein Körpertreffer &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>Matchstart ohne Waffen oder Fähigkeiten &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Falsche Texturen auf der Karte, wenn man einem laufenden Spiel beitretet &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Spieler, die einem laufenden Spiel beitreten, haben keine Stats und sind nicht von Stats anderer Spieler betroffen &#8211; <span style="color: #00ff00;">teilweise behoben</span></li>
<li>Blockiertes Hauptmenü nachdem der Raumbesitzer die Match-Einstellungen wechselt &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Ball lässt sich nicht mehr aufheben, nachdem der Raumbesitzer das Spiel verlassen hat &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p><u><span style="font-size: 14pt;">Kostüme</span></u></p>
<ul>
<li>X-mas Ophelia Gloves &#8211; Falsche Texturen</li>
</ul>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<ul>
<li>Fehlplatzierte/ nicht sichtbare Kronen im Captain Modus</li>
<li>Charakter Slot blockiert, wenn man den Raum nach Charakterwechel verlässt</li>
<li>RailGun kritische Treffer funktionieren weiterhin nicht im Scenario Modus</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>April Patch Notes</title>
		<link>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/#respond</comments>
		<pubDate>Tue, 28 May 2019 16:58:28 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=440</guid>
		<description><![CDATA[Die richtigen]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://assets.cdn.one.gamigo.com/2019/05/fb45b1f0-banner1_april19-1-560x140.jpg" alt="" width="700" height="180" /></p>
<p>Hallo Leaguers,</p>
<p>Ich schätze, wir können jetzt nach einigen Stunden die echten Patch-Notizen veröffentlichen, sodass Ihr einige Änderungen feststellen werdet.</p>
<p>Dafür dürfen wir 4 neue Gäste in unserer NetSphere willkommen heißen. Zwei von Ihnen haben eine sehr weite Strecke zurück legen müssen, aus einer weit entfernten Galaxie. Die anderen beiden hatten einen langen Weg aus einer futuristischen Cyperpunk-Welt vor sich.</p>
<p>Und nein, keine Sorge, wir haben &#8222;Only Sword&#8220; oder die Station-2 Map nicht entfernt, aber wir haben ein paar Features mitgebracht. Wir wetten, dass Ihr sie bereits sehnsüchtig erwartet habt.</p>
<p>Kostüme</p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>Bugfixes</p>
<ul>
<li>Exo Scythe &#8211; Von hinten mit einem Spezialangriff angreifen, betäubte den Feind nicht &#8211; behoben</li>
<li>Tägliche Login-Belohnungen wurden nicht angezeigt und versendet &#8211; behoben</li>
<li>Annehmen der Täglichen Missions-Belohnungen nicht möglich &#8211; behoben</li>
<li>Clan-Nachrichten in einem Raum nicht empfangbar &#8211; behoben</li>
<li>Abbrechen des &#8222;Ready-Status&#8220; während des Countdowns &#8211; behoben</li>
<li>Die Option &#8222;Item-Statistik deaktivieren&#8220; kann von einem Nicht-Raummaster aktiviert werden &#8211; behoben</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>2ten APRIL PATCH NOTES</title>
		<link>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:11 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=531</guid>
		<description><![CDATA[Der heutige Patch ist kleiner und beinhaltet eine Fehlerbehebung und eine Waffenänderung...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" alt="Banner1_30April19.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Der heutige Patch ist kleiner und beinhaltet eine Fehlerbehebung und eine Waffenänderung.</p>
<p>Wir haben in letzter Zeit viele Änderungsanfragen zu der Rail Gun erhalten. Nun haben wir endlich den ersten Schritt gewagt und die Gewichtung der Waffen in Angriff genommen und die Rail Gun abgeändert<br />
Außerdem haben wir den vorher nur teilweise behobenden HP Bug nun endlich behoben.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Waffen</span></p>
<ul>
<li>Railgun &#8211; Balancing und Gameplayänderungen
<ul>
<li>Schaden: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00ff00;">36</span></li>
<li>Schaden (Voll Aufgeladen): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00ff00;">130</span></li>
<li>Magazin: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00ff00;">4</span></li>
<li>Nachlademenge Amount: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00ff00;">1</span></li>
<li>Zoom: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00ff00;">15</span></li>
<li>Verzögerungszeit: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00ff00;">1 sec.</span></li>
<li>Kritischer Schadensfaktor: 0%</li>
<li>Linke Maustaste: Schießen</li>
<li>Linke Maustaste halten: Schuss Aufladen</li>
<li>Rechte Maustaste: Zoom de-/aktivieren</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; Änderungen wurden noch nicht durchgeführt<br />
<em>(wird in der Zukunft folgen)</em></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>HP Anzeige und Status fehlerhaft &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<ul>
<li>DB Fehler nachricht, wenn man den Server zum ersten Mal oder nach langer Zeit besucht.
<ul>
<li><em>Warten oder der Neustart des Spiels kann das Problem beheben</em></li>
</ul>
</li>
<li>Visueller Fehler &#8211; Charaktermodell werden nicht wie gewohnt abgebildet.</li>
<li>Visueller Fehler &#8211; Die Respawnanzeige füllt sich nicht beim Respwan.</li>
<li>Visueller Fehler &#8211; Die PEN und EXP Bonies werden am Ende des Spiels nicht angezeigt.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/2ten-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>APRIL HOTFIX</title>
		<link>https://s4leaguegame.com/de/aktualisierung/april-hotfix/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/april-hotfix/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:06 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=529</guid>
		<description><![CDATA[Wie immer gibt es einige Bugs, die nach einem Patch auftreten können, zum Glück gibt es Hotfixes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Nach einiger Zeit haben wir uns dazu entschieden ein wenig mehr Transparenz bei unseren Fehlerbehebungen zu zeigen und euch alle aufkommenden Aspekte aufzuzeigen. Es gibt kleinere und größere Bugs, die regelmäßig behoben werden. Wir zeigen davon meistens nur die wichtigsten, aber werden von nun an euch dauch die kleinen nicht vorenthalten.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Karten &amp; Modies</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">entfernt</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Items</u></span></p>
<ul>
<li>Waffeneigenschaften nicht sichbar, wenn man getötet wurde &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Item haben keine Statuseigenschaften, wenn man einem laufendem Spiel beitritt (100/103 HP Bug) &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Lokalisierungsdateien von Begleitern fehlen/sind unvollständig &#8211;<span style="color: #00ff00;"> behoben<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>Clientabsturz, wenn eine Waffe währen des Schießens im Training aufgehoben wurde &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Verbindungsabruch als Beobachter, wenn der Beobachtermodus deaktiviert wurde &#8211;<span style="color: #00ff00;"> behoben<br />
</span></li>
<li>Conquest oder Trainings Modus lässt sich nicht starten &#8211; <span style="color: #00ff00;">behoben</span><span style="color: #00ff00;"><br />
</span></li>
<li>Anzeigefehler im Shop, wenn man ein AP Item verschenkt hat &#8211;<span style="color: #00ff00;"> behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<ul>
<li>AI im Warfare Modus nicht sichtbar</li>
<li>DB Fehlermeldung, wenn man zum ersten Mal einem Server beitritt</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/april-hotfix/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
